1. Pose's Avatar
    I have a new curve and went to the Blackberry site . I downloaded the mac software but when I look at about syncmanager it says version1. I keep getting skipping errors. Help
    06-03-08 01:16 PM
  2. bmcclure937's Avatar
    Possibly do a search on the forum. There are a ton of threads covering PocketMac Extensively. Sorry I could not help, but your description is vague and there is a plethora of knowledge on these forums to search through.
    06-03-08 10:26 PM
  3. Calderon's Avatar
    There are a few steps you need to do to get rid of the skipping error. My post here explains the files you need to delete After installing the new driver. Restart your Mac after deleting the files.

    http://forums.crackberry.com/f62/poc...75/#post336607
    06-04-08 02:14 AM
LINK TO POST COPIED TO CLIPBOARD